How to remove libvarnishapi-dev from Debian Unstable (Sid)